html {
  height: 100%;
  width: 100%;
}

body {
  /*background-image: url("/login/vlogin.jpg");
  background-image: url("/images/Building on Progress with Tower Crane.png");
  background-image: url("/images/Construction Site with Tower Crane.png");
  background-image: url("/images/Construction in Progress Under Clear Sky.png");*/
  background-image: url("/images/Option A - preferred.jpg");
  background-position: center center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
     
  /*background-image: url("../images/imagem.jpg");
  background-position: center center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;*/
  
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  margin: 0;
  color: #666;
}

.addr {
  font-family: Helvetica, 'Roboto Slab', serif;
  font-weight: 300;
  margin-top: 15px;
  margin-right: 50px;
  right: 0px;
  color: #999999;
  position: absolute;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

.addr a {
  text-decoration: none;
  color: #999999;
}

/* Typography */
h1#title {
  font-family: 'Roboto Slab', serif;
  font-weight: 300;
  font-size: 3.2em;
  color: white;
  text-shadow: 0 0 10px rgba(0,0,0,0.8);
  margin: 0 auto;
  padding-top: 180px;
  max-width: 600px;
  text-align: center;
  position: relative;
  top: 0px;
}

h1#title span span {
  font-weight: 400;
}

h2 {
  /*text-transform: uppercase;*/
  color: white;
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 1.2em;
  line-height: 2.4em;
}

a {
  text-decoration: none;
  color: #666;
}

a:hover {
  color: #aeaeae;
  color: #000;
}

.small {
  font-size: 0.9em;
  margin: 20px 0 0;
}

a.reset, a.sso, a.cancel, a.resendCode {
  font-size: 1em;
  margin-top: -15px;
  cursor:pointer;
}

/* Layout */
.container {
  margin: 0;
}

.top {
  margin: 0;
  padding: 0;
  width: 100%;
  
  /*background: -moz-linear-gradient(top,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%); *//* FF3.6-15 */
  /*background: -webkit-linear-gradient(top,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%);*/ /* Chrome10-25,Safari5.1-6 */
  /*background: linear-gradient(to bottom,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%); *//* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=0 );*/ /* IE6-9 */
}

.login-box, .resetPwd, .displaySSO, .emailLink, .emailSent, .emailSentError, .twoFactor, .twoFactorCode {
  background-color: white;
  max-width: 340px;
  margin: auto;
  position: relative;
  top: 100px;
  padding-bottom: 30px;
  border-radius: 5px;
  box-shadow: 0 5px 50px rgba(0,0,0,0.4);
  text-align: center;
}

.login-box .box-header, .resetPwd .box-header, .displaySSO .box-header, .emailLink .box-header, .emailSent .box-header, .emailSentError .box-header, .twoFactor .box-header, .twoFactorCode .box-header  {
  background-color: #665851;
  background-color: #1B3456;
  background-color: #11101d;
  margin-top: 0;
  border-radius: 5px 5px 0 0;
}

.login-box label, .resetPwd label, .displaySSO label, .emailLink label, .emailSent label, .emailSentError label, .twoFactorCode label {
  font-weight: 700;
  font-size: .8em;
  color: #888;
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: 2em;
}

.login-box input, .resetPwd input, .displaySSO input, .emailLink input, .emailSent input, .emailSentError input, .twoFactorCode input {
  margin-bottom: 15px;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 2px;
  font-size: .9em;
  color: #888;
  filter: none;
  width: 60%;
}

.login-box input:focus, .resetPwd input:focus, .displaySSO input:focus, .emailLink input:focus, .emailSent input:focus, .emailSentError input:focus, .twoFactor input:focus, .twoFactorCode input:focus {
  outline: none;
  border-color: #1B3456;
  transition: 0.5s;
  color: #1B3456;
  background-color: #f2f2f2;
}

.login-box button, .resetPwd button, .displaySSO button, .emailLink button, .emailSent button, .emailSentError button, .twoFactor button, .twoFactorCode button {
  margin-top: 10px;
  border: 0;
  border-radius: 2px;
  color: white;
  /*padding: 10px 20px 10px 20px;*/
  padding: 8px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 0.9em;
  letter-spacing: 1px;
  background-color: #1B3456;
  background-color: #11101d;
  cursor:pointer;
  outline: none;
  width: 60%;
  
  /*border-left: 5px solid #1B3456;
  background-image: url("/se/images/lock.png");
  background-position: 13px center;
  background-size: 20px 20px;
  background-repeat: no-repeat;*/
}

.login-box button:hover, .resetPwd button:hover, .displaySSO button:hover, .emailLink button:hover, .emailSent button:hover, .emailSentError button:hover, .twoFactor button:hover, .twoFactorCode button:hover {
  opacity: 0.7;
  transition: 0.5s;
}

.selected {
  color: #1B3456!important;
  color: #11101d!important;
  transition: 0.5s;
}

/* Animation Delay */
#logo {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 2s;
}

.login-box {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1s;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

input:-webkit-autofill:focus {
   -webkit-box-shadow: 0 0 0px 1000px #f2f2f2 inset;
}
@media only screen and (max-width: 1023px) {
  body {
   /* background-image: url("/se/ph2/css/images/imagem.jpg");
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;*/
  }
  .addr {display:  none;}
  .login-box, .resetPwd, .emailSent, .twoFactor, .twoFactorCode {top: 100px;}
  /*.login-box {
    max-width: 240px;
    top: 60px;
  }*/
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .login-box button {
     background-position: 13px 7px;
   }
}

